## grub-multi-init-enabler 0.0.0.1experimental2.0antix1

=== debian/changelog ===
grub-multi-init-enabler (0.0.0.1experimental2.0antix1) unstable; urgency=medium

  * added 'savedefault' to boot to previous init as default behaviour
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sat, 10 Feb 2024 17:33:03 +0200

grub-multi-init-enabler (0.0.0.1experimental1) UNRELEASED; urgency=medium

  * Initial release to enable multiple inits on grub screen

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Fri, 26 Jan 2024 22:22:22 +1000
