=== debian/control ===
Source: grub-multi-init-enabler
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: grub-multi-init-enabler
Architecture: all
Depends: debconf
Description: modified grub files to allow booting sysvinit runit s6-rc s6-66 from grub screen
